[Problem][Wtyczka] Role Scoper

Informacje na temat przydatnych wtyczek, dyskusje, porady i pomoc w konfiguracji.
no avatar
Pirau
 
Posty: 2
Reputacja: 0 pkt
Od: 29 lis 2018, o 09:43

[Problem][Wtyczka] Role Scoper

przez Pirau » 29 lis 2018, o 15:13

Dobry mam problem z wtyczką Role Scoper uruchomiłem ją lecz na mojej stronie w Wordpressie wyświetlany jest następujący komunikat co mogę zdziałać żeby pozbyć sie tego ostrzeżenia? Napiszę ze jestem amatorem jesli chodzi o PHP więć porada byłaby dla mnie jak manna z nieba:D Pozdrawiam
Warning: Parameter 2 to CommentsInterceptor_Administrator_RS::flt_comments_clauses() expected to be a reference, value given in C:\xampp\apps\wordpress\htdocs\wp-includes\class-wp-hook.php on line 286

Avatar użytkownika
Daniel_koziara
Świeżak
 
Posty: 62
Reputacja: 1 pkt
Od: 22 lis 2018, o 16:35

Re: [Problem][Wtyczka] Role Scoper

przez Daniel_koziara » 1 gru 2018, o 18:29

Wydaje mi się, że 2 parametr musi być zmienną referencyjną czyli taką: &$zmienna
Obrazek
Zajmuje się Wordpress oraz frontend (PSD to HTML, React itp...)
daniel@danielkoziara.pl




  • Podobne tematy
    Odpowiedzi
    Wyświetlone
    Ostatni post

Powrót do Wtyczki Wordpress

Kto przegląda forum Wordpress

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość